<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<h1>ユーザ一覧</h1>
<br>
<a href=　"" >新規登録</a>
<br>
<br>
    <form action="cgi-bin/abc.cgi" method="post">
<p>
ログインID<input type="text"  size="40" maxlength="20">
</p>
</form>
<form action="cgi-bin/abc.cgi" method="post">
<p>
パスワード <input type="text"  size="40" maxlength="20">
</p>

     </form>
    <div class="row">
  <div class="col-sm-6">
  生年月日  <input type="text" class="form-control" placeholder="年/月/日" >
  </div>
    <h6>~</h6>
  <div class="col-sm-6">
    <input type="text" class="form-control" placeholder="年/月/日" >
  </div>
</div>
    <button type="button" name="name" value="value">検索</button>
<br>
<br>
    <table class="table table-striped">
  ログインID　ユーザ名　生年月日
<br>
id0001 田中太郎　1989年04月26日　　
<button type="button" name="name" value="value">詳細</button>
<button type="button" name="name" value="value">更新</button>
<button type="button" name="name" value="value">削除</button>
<br>
id0002 佐藤二郎　2001年11月12日　　
<button type="button" name="name" value="value">詳細</button>
<button type="button" name="name" value="value">更新</button>
<button type="button" name="name" value="value">削除</button>
<br>
id0003 佐川真司　2000年01月01日
<button type="button" name="name" value="value">詳細</button>
<button type="button" name="name" value="value">更新</button>
<button type="button" name="name" value="value">削除</button>
</table>
</body>
</html>